/* CSS Document */
body
{
margin:0;padding:0;
background-color: #fff;

background-position:top;
background-repeat:repeat-x;
font-size: 1em;

}



	
/*- Top Menu Tabs --------------------------- */

    #toptabs {
      float:right;
      width:100%;
      font-size:70%;
      line-height:normal;
	  border-bottom:1px solid #ccc;
      }
    #toptabs ul {
	  margin:0;
	  font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	  padding:10px 0px 0px 0px;
	  list-style:none;
      }
    #toptabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #toptabs a {
      float:right;
      background:url("/media/archives_tableft4.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 7px;
      text-decoration:none;
      }
    #toptabs a span {
      float:left;
      display:block;
      background:url("/media/archives_tabright4.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#333333;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #toptabs a span {float:none;}
    /* End IE5-Mac hack */
    #toptabs a:hover span {
      color:#000000;
      }
    #toptabs a:hover {
      background-position:0% -42px;
      }
    #toptabs a:hover span {
      background-position:100% -42px;
      }  
	
/*-  END Top Menu Tabs --------------------------- */	



img
{
border:0;
}

.clearfloat
{
clear:both;
}

.hide
{
display:none;
}

.hideprint
{
display:none;
}

#outerwrapper
{
width:100%;

background-position:top;
background-repeat:no-repeat;
background-color:#ffcc66;
text-align:center;
margin-left:auto;
margin-right:auto;
}

#wrapper
{
width:978px;
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
}








/*- Main Menu Tabs --------------------------- */

#main-ca-nav ul li a.oneline{

padding: 8px 20px 0px 10px;

}


#main-ca-nav {


position: absolute;
    left: 50%;
    width: 778px;
    margin-left: -300px;
	margin-top:-10px;
	/*taken out to line up menu -> 
	line-height: 14px;
	also in #main-ca-nav-ga*/
}


#main-ca-nav ul{

background: url(/media/archives_bg-brown.gif) repeat-x;
padding: 0;
margin: 0;
float: left;
font: bold 12px Trebuchet MS;
text-align:center;


}

#main-ca-nav ul li{
;
display: inline;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


#main-ca-nav ul li a, #main-ca-nav ul li span{
height:34px;
float: left;
color: white;
font-weight:bold;
padding: 8px 10px 0px 10px;
text-decoration: none;
background: url(/media/archives_divider-brown.gif) top right no-repeat;

}

#main-ca-nav ul li span{ /*Targets span tag to the right of #leftcorner below*/
padding-left: 0px;

}

#main-ca-nav ul li a#leftcorner{

float: none;
padding: 8px 0px 20px 10px;
background: url(/media/archives_leftcorner-brown.jpg) top left no-repeat;


}

#main-ca-nav ul li a#rightcorner{

padding-right: 20px;
background: url(/media/archives_rightcorner-brown.jpg) top right no-repeat;
}

#main-ca-nav ul li a:hover{
height:34px;
text-decoration: underline;
}

#main-ca-nav:after{ /*Add margin between menu and rest of content in Firefox*/

content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}


#main-ca-nav ul li a#brewing{

padding: 4px 20px 0px 20px;
line-height:14px;
}

#main-ca-nav ul li a#shipping{

padding: 8px 20px 0px 10px;
line-height:14px;
}


#main-ca-nav ul li a#workers{

padding: 4px 20px 0px 10px;
line-height:14px;

}
#main-ca-nav ul li a#provisions{

padding: 4px 20px 0px 10px;
line-height:14px;
}
#main-ca-nav ul li a#retail{

padding: 4px 20px 0px 10px;
line-height:14px;
}

#main-ca-nav ul li a#sources{

padding: 8px 20px 0px 10px;
line-height:14px;
}

#main-ca-nav ul li a#rightcorner{

padding: 8px 20px 0px 10px;
}


/*- END Main Menu Tabs --------------------------- */





/*- GAEILGE Main Menu Tabs --------------------------- */

#main-ca-nav-ga ul li a.oneline{

padding: 8px 20px 0px 10px;
/*line-height:14px;*/
}


#main-ca-nav-ga {


position: absolute;
    left: 50%;
    width: 778px;
    margin-left: -365px;
	margin-top:-10px;


}


#main-ca-nav-ga ul{

background: url(/media/archives_bg-brown.gif) repeat-x;
padding: 0;
margin: 0;
float: left;
font: bold 12px Trebuchet MS;
text-align:center;


}

#main-ca-nav-ga ul li{
;
display: inline;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


#main-ca-nav-ga ul li a, #main-ca-nav-ga ul li span{
height:34px;
float: left;
color: white;
font-weight:bold;
padding: 8px 10px 0px 10px;
text-decoration: none;
background: url(/media/archives_divider-brown.gif) top right no-repeat;

}

#main-ca-nav-ga ul li span{ /*Targets span tag to the right of #leftcorner below*/
padding-left: 0px;

}

#main-ca-nav-ga ul li a#leftcorner{

float: none;
padding: 8px 0px 20px 10px;
background: url(/media/archives_leftcorner-brown.jpg) top left no-repeat;


}

#main-ca-nav-ga ul li a#rightcorner{

padding-right: 20px;
background: url(/media/archives_rightcorner-brown.jpg) top right no-repeat;
}

#main-ca-nav-ga ul li a:hover{
height:34px;
text-decoration: underline;
}

#main-ca-nav-ga:after{ /*Add margin between menu and rest of content in Firefox*/

content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}


#main-ca-nav-ga ul li a#brewing{

padding: 4px 20px 0px 20px;
line-height:14px;
}

#main-ca-nav-ga ul li a#shipping{

padding: 8px 20px 0px 10px;
line-height:14px;
}


#main-ca-nav-ga ul li a#workers{

padding: 4px 20px 0px 10px;
line-height:14px;

}
#main-ca-nav-ga ul li a#provisions{

padding: 4px 20px 0px 10px;
line-height:14px;
}
#main-ca-nav-ga ul li a#retail{

padding: 4px 20px 0px 10px;
line-height:14px;
}

#main-ca-nav-ga ul li a#sources{

padding: 8px 20px 0px 10px;
line-height:14px;
}

#main-ca-nav-ga ul li a#rightcorner{

padding: 8px 20px 0px 10px;
}


/*- END GAEILGE Main Menu Tabs --------------------------- */







#logoarea
{
display:block;
background: #fff; /*url(/media/archives_logos_background.jpg);*/
background-repeat:no-repeat;
background-position:top;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .7em;
color:#000;
}


#logoarea-irish
{
display:block;
background-image:url(/media/archives_ga-logos_background.jpg);
background-repeat:no-repeat;
background-position:top;
text-align:left;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size: .75em;
color:#FFFFFF;

}



#logo
{
display:block;
float:left;
}

#logopic
{
padding-left:0px;
padding-top:0px;
padding-bottom:0px;
}

#funding {
margin-left: 255px;
}

#funding-text {
color: #000;
border: 1px white solid;
}


/* start top searchbox */

#ucclogolink
{
margin-left:150px;
display:inline-block;

color:#000;
}






#searchbox
{
float:right;
padding-top:13px;
color:#000;
}



#topsearch

{

display:block;

text-align:right;



margin-left:auto;

margin-right:6px;

padding-top:4px;

padding-bottom:0px;

}



#topsearch form

{

margin:0;padding:0;

font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

font-size: .7em;

}



#topsearch form label

{

font-weight:bold;

}



#topsearch form label a

{

color:#034372;

text-decoration:none;

}



#topsearch form label a:hover

{

color:#6B0313;

text-decoration:none;

}



#search

{

margin:0;padding:0;

background-color:#fff;

}



#gobutton

{

border:0;

color:#FFFFFF;

margin-left:10px;

font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

font-size: 1.1em;

background-color:#996600;

padding-left:3px;

padding-right:3px;

}




/* end top searchbox */









#mainnav
{
display:block;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
font-size: .8em;
}

#mainnav ul
{
margin:0;padding:0;
list-style:none;
}

#mainnav li
{
display:inline;
}




#contentarea
{
display:block;
background:#ffffff;
text-align:left;
background-color:#ffffff;
margin:0;
padding:0;

}


#indexinner
{

padding-top:20px;

margin-top:20px;
margin-left:15px;
margin-right:15px;
background-color:#FFFFFF;




display:block;

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}









#bannerimage
{
display: inline-table;
}

#breadcrumbing
{
margin:0;
padding-top:5px;
font-size: .75em;
color:#333333;
margin-right:15px;


}

#breadcrumbing p
{
margin:0;padding:0;

}

#breadcrumbing a
{
color:#333333;
text-decoration:none;
}
#breadcrumbing a:hover
{
color:#000000;
text-decoration:underline;
}


#pagetitle
{
display:block;
}

#pagetitle h1
{
font-size: 1.4em;
}







#footer
{
background:#ffffff;
width:100%;
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size: .75em;
margin-bottom:0px;
margin-top:0px;
/*Dave added*/
padding-top:2px;
clear:both
}

#footer a 
{
color:#000000;
text-decoration:none;
}

#footer a:hover 
{
color:#000000;
text-decoration:underline;
}





/* styles for sections       */

#sectiontitle
{
float:left;
display:block;
color: #000;

}

.sectiontitle
{
border-bottom: 1px solid #000;

}



#sectiontitle h1
{
margin:0;padding:0;
color:#666600;
text-transform:uppercase;
font-size: 1.2em;
padding-left:15px;
}










#sectionnav
{
margin-left:100px;
}

/* homepage styles */

#indexpink
{
padding-top:2px;
padding-bottom:2px;
background-color: #E61F62;
}



#leftpanel
{
display:block;
float:left;
width:420px;
}



#galleryimagepanel
{

display:block;
float:left;
width:750px;
margin:0px;
padding:0px;
}




#rightpanel
{


margin-left: 420px;
display:block;


}



#rightpanel ul
{
margin:0;padding:0;
list-style:none;
}

#rightpanel li
{
margin-bottom:20px;
}

#welcome
{
display:block;
font-size: .75em;
}








/* START homepage specific styles*/

#leftpanel-home
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
display:block;
float:left;
width:500px;
font-size: .8em;
}

#rightpanel-home
{


margin-left: 507px;
display:block;



}



#sectiontextheader-home
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:url(/media/archives_500W-sectiontext-bgd-top.jpg);
background-repeat: no-repeat;
height:5px;


}







#sectiontext-home
{
float:left;
width:100%;
background-image:none;
display:block;
margin-bottom:20px;
background-position: right bottom; 
}

#sectiontext-home h1
{
margin:0;
padding:5px 0px 0px 8px;
font-size: 1.4em;
}

#sectiontext-home p
{
padding:0px 10px 5px 8px;
text-decoration:none;
font-size:.8em;
text-align:justify;
}




#sectiontext-home ul
{
margin:0;padding:0;
list-style-image:url(/media/archives_bullet_pink.gif);
margin-left:18px;
padding-top:8px;
margin-right:13px;
}

#sectiontext-home li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
}

#sectiontext-home li a
{
color:#333333;
text-decoration:none;
}

#sectiontext-home li a:hover
{
color:#E51F61;
text-decoration:none;
}


#sectiontitle-home
{
float:left;
display:block;
}

#sectiontitle-home h1
{
margin:0;padding:0;
color:#666600;
text-transform:uppercase;

padding-left:15px;
}

.sectiontitle-home
{
color:#666600;
}


#sectiontextfooter-home
{
margin:0;
padding:0px;
background-image:url(/media/archives_500W-sectiontext-bgd-bottom.jpg);
background-repeat: no-repeat;
height:11px;


}








.sectiontextheader-home-right
{
margin:0;
padding:0px;
background-image:url(/media/archives_240W-sectiontext-bgd-top.jpg);
background-repeat: no-repeat;


  height:5px;


}


.sectiontext-home-right
{
margin:0;
padding:0px;
float:left;
width:100%;

background-image:url(/media/archives_240W-700H-sectiontext-bgd.jpg);
display:block;
margin-bottom:14px;
background-position: right bottom; 
}


.sectiontext-home-right h1
{
margin:0;
padding:0px 0px 0px 8px;
font-size: 1.2em;
color:#740f31;
}



.sectiontext-home-right h2
{
margin:0;
padding:0px 0px 0px 8px;
font-size: 1.2em;
color:#740f31;
}


.sectiontext-home-right h2 a
{

color:#740f31;
text-decoration:none;
}

.sectiontext-home-right h2 a:hover
{

color:#740f31;
text-decoration:underline;
}


.sectiontext-home-right h3
{
margin:0;
padding:0px 0px 0px 8px;
font-size: 1.2em;
color:#676767;
}


.sectiontext-home-right h3 a
{

color:#676767;
text-decoration:none;
}

.sectiontext-home-right h3 a:hover
{

color:#676767;
text-decoration:underline;
}



.sectiontext-home-right p
{
margin:3px;
padding:0px 5px 5px 8px;
text-decoration:none;
font-size:.8em;
line-height:1.2em;


}




.sectiontext-home-right ul
{
margin:0;padding:0;
list-style-image:url(/media/archives_bullet_pink.gif);
margin-left:18px;
padding-top:8px;
margin-right:13px;
}

.sectiontext-home-right li
{
font-size: .75em;
color:#333333;
padding-bottom:8px;
}

.sectiontext-home-right li a
{
color:#333333;
text-decoration:none;
}

.sectiontext-home-right li a:hover
{
color:#E51F61;
text-decoration:none;
}



.sectiontext-home-right img
{
padding:2px;

}



.sectiontext-home-right-footer
{
margin:0;
padding:0px;
float:left;
width:100%;
height:46px;

background-image:url(/media/archives_240W-rhs-ornate.jpg);
display:block;
margin-bottom:20px;
background-position: right bottom;
}




#home-newsblock
{

display:block;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;


padding-top:0px;
margin-top:5px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
background-color:#FFFFFF;

}



#left-newsblock
{
float:left;
display:block;
width:235px;
margin-top:10px;
margin-left:0px;
}

#right-newsblock
{
float:right;
display:block;
width:235px;
margin-top:0px;
}





#left-newsblock li
{


list-style-image:url(/media/archives_bullet-home.jpg);
margin-left:0px;



}


#left-newsblock h2
{
padding-left:10px;
margin:0;
padding-top:0;
padding-bottom:0;
font-size: 1.5em;
}

#left-newsblock li a
{
color:#333333;
text-decoration:none;
}

#left-newsblock li a:hover
{
color:#000;
text-decoration:underline;
}


#home-whatarchives {
clear: both;
}

#home-whatarchives h2 {
font-size: 1.5em;
}


/* END homepage specific styles*/







/* START corkarchives content pages */

#contentinner
{
margin-left:0px;
margin-right:0px;
border-top:15px solid #fff;
border-bottom:15px solid #fff;
display:block;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
margin-top:10px;
margin-bottom:0px;
/*Dave removed 
background-image:url(/media/archives_dots_back.gif) no-repeat;
*/

}

/* START left nav */
#leftnav
{
display:block;
margin-top:20px;
/*Dave changed: 178 -> 168 */
width:168px;
}

#leftnav ul
{
margin:0;
padding:0;
margin-left:25px;
}

#leftnav li
{
font-size: .85em;
padding-bottom:4px;




}

#leftnav li a
{
color:#666666;
text-decoration:none;
}

#leftnav li a:hover
{
color:#000;
text-decoration:underline;
}



.leftnavlist-up
{


list-style-image:url(/media/archives_bullet-arrow-up.gif);
}


.leftnavlist
{


list-style-image:url(/media/archives_bullet-arrow-right2.gif);
}


/* END left nav */




#contentpanel
{
display:block;
/*Dave removed: margin-left:193px; */
margin-bottom:0;
margin-top:0;
/*Dave added*/
float:right;
width: 795px;
padding-left:10px;
background-image:url(/media/archives_dots_back2.gif);
background-repeat: repeat-y;
}









#pagetitle h2
{
font-size: 1.2em;
color:#666666;
margin:0;
padding:0;

}



#text
{
display:block;
font-size: .8em;


}

#text p
{

font-size: 1em;
padding-right:5px;
}

#text h1
{
font-size: 1.3em;
color:#333333;
}

#text h2
{
font-size: 1.3em;
color:#333333;
}


#text h3 {

margin:5px 0 5px 0;

padding:0;

font-family:arial,sans-serif;

font-size:1.1em;

font-weight:bold;

color:#666666;

}


#text h4 {

margin:5px 0 5px 0;

padding:0;

font-family:arial,sans-serif;

font-size:.9em;

font-weight:bold;

color:#666666;

}

#text img
{
border:0;
padding:5px;
}




/* START tabular data */

#text table

{

 width:95%;

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

padding-bottom:25px;

}



#text table caption

{

margin:0 0 10px 0;

padding:0;

font-family:arial,sans-serif;

font-size:18px;

font-weight:normal;

color:#333333;

text-align:left;

padding-bottom:10px;

}



#text table td

{

padding:3px;

border-bottom:1px solid #ccc;

}



#text table th

{

padding:15px;

border-bottom:1px solid #ccc;

background-color:#333333;

color:#FFFFFF;

text-align:left;

}



/* END tabular data */




.formformat 



{



font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;



border-bottom: 1px solid #ccc;



padding-top:10px;



padding-bottom:10px;

margin-left:50px;



}







.formformat label



{



font-weight:bold;



color: #666;



}



#submit



{

margin-left:50px;



margin-top:10px;



}


.advancedsearch



{
text-align:left;
padding:0px;
margin:0px;



}


.advancedsearch a



{
text-decoration:none;
color:#333333;

}


.advancedsearch a:hover



{
text-decoration:underline;
color:#000000;

}










/* END corkarchives content pages */
